body {
    font-size:100%;
    padding-left:11%;
    padding-right:11%;
    padding-top:1%;
    padding-bottom:2%;
    margin:0 auto;
    background-image:url("background-green.jpg");
    background-repeat:repeat;
    background-attachment:fixed;
    position:absolute;
    max-width:80vw;
    max-height:80vh;
}

#body {
    background:rgb(245,245,220);
    background:rgba(245,245,220,.7);
    border:double;
    height:auto;
    overflow:hidden;
}

h1 {
    color:darkgreen;
    margin-bottom:.01%;
    font-family:stencil;
    font-size:2.4em;
    -webkit-text-stroke:.01em black;
}

#heading {
    line-height:100%;
    padding-bottom:2%;
    padding-top:1.5%;
    padding-left:.5%;
}

#heading img {
    margin:0 auto;
    max-width:100%;
    max-height:auto;
    padding-top:.3em;
}

#headingmenu {
    background-image:url("tree-sillhouette-green2.jpg");
    background-repeat:repeat;
    background-attachment:inherit;
    background-size:contain;
    position:relative;    
}

#menubuttons {
    text-align:justify;
    line-height:0;
}

#menubuttons:after {
    content:'';
    display:inline-block;
    width:100%;
}

.button {
    background-color:silver;
    border:solid black .1em;
    color:darkgreen;
    padding:1em 1.5em;
    text-align:justify;
    text-decoration:none;
    display:inline-block;
    font-size:1em;
    margin:.7em;
    cursor:pointer;
    font-family:candara;
    border-radius:.5em;
     -webkit-text-stroke:.04em black;
}

.button:hover {
    background-color:gray;
    color:black;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.button:active {
    background-color:gray;
    color:black;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

#slideshow {
    margin:0em auto;
    max-width:100%;
    height:auto;
    min-width:50%;
    border-bottom: .3em solid rgb(13,51,2);
    position:relative;
}

#slideshow img {
    background-color:silver;
    position:absolute;
    max-width:100%;
    height:auto;
    display:block;
    overflow:hidden;
}

#h2happytrails {
    color:darkgreen;
    font-family:candara;
    font-size:1.5em;
    padding-top:2%;
    padding-bottom:0;
    line-height:0em;
    -webkit-text-stroke:.02em black;
}

#main {
    padding-left:1%;
    padding-right:1%;
    padding-top:0;
    border-top:0em;
}

p {
    margin-top:0em;
    padding-top:0em;
    font-family:candara;
} 

p :link {
    color:darkgreen;
}

p :hover {
    color:black;
}

p :visited {
    color:blue;
}

ul.services {
    font-family:candara;
    color:darkgreen;
}

#awards {
    font-family:candara;
    line-height:2em;
    padding-left:9em;
    
}

#awards li :link {
    color:darkgreen;
}

#awards li :hover {
    color:black;
}

#awards li :visited {
    color:blue;
}

#awardscontainer {
    border:double;
    margin-top:1em;
    margin-bottom:1em;
    padding-top:0;
    padding-bottom:1em;
    padding-left:1em;
    background:rgb(245,245,220);
    background:rgba(245,245,220,.5);
}

#awardscontainer img {
    max-width:15%;
    height:auto;
    float:left;
    position:relative;
    padding-right:2em;
    padding-bottom:3rem;
    clear:right;
}

#h2awards {
    color:darkgreen;
    font-family:candara;
    font-size:1.5em;
    padding-top:2%;
    padding-bottom:0;
    line-height:0em;
    -webkit-text-stroke:.02em black;
}

footer {
    text-align:center;
    font-family:candara;
    padding-top:.5em;
    padding-bottom:0;
}

#h2recentwork {
    color:darkgreen;
    font-family:candara;
    font-size:1.5em;
    padding-top:2%;
    padding-bottom:.5em;
    line-height:0em;
    -webkit-text-stroke:.02em black;
}

h2 {
    color:darkgreen;
    font-family:candara;
    font-size:1.5em;
    padding-top:2%;
    padding-bottom:0;
    line-height:0em;
    -webkit-text-stroke:.02em black;
}

h3 {
    color:black;
    font-family:candara;
}

iframe {
    display:block;
    margin-left:auto;
    margin-right:auto;
    padding-top:1em;
    padding-bottom:1em;
    padding-left:1em;
    background:rgb(245,245,220);
    background:rgba(245,245,220,.5);
}

#footer {
    border:double;
    margin-top:1em;
    padding-top:0;
    padding-bottom:1em;
    padding-left:1em;
    background:rgb(245,245,220);
    background:rgba(245,245,220,.5);
}

#footer img {
    padding-top:1em;
}